.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.704000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.361513,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.361513,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.361513,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.260000px;}
.ls2{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.035320px;}
.ls3{letter-spacing:0.036000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-3.456000px;}
.ws6{word-spacing:0.000000px;}
.wsb{word-spacing:0.988960px;}
.ws7{word-spacing:1.008000px;}
.ws3{word-spacing:1.296000px;}
.ws4{word-spacing:1.344000px;}
.ws0{word-spacing:1.568000px;}
.ws2{word-spacing:1.848000px;}
.ws1{word-spacing:2.688000px;}
.ws8{word-spacing:7.124000px;}
.wsa{word-spacing:9.677680px;}
.ws9{word-spacing:10.960000px;}
._3{margin-left:-7.152000px;}
._d{margin-left:-5.940000px;}
._4{margin-left:-4.800000px;}
._9{margin-left:-3.704000px;}
._1{margin-left:-2.446000px;}
._0{margin-left:-1.120000px;}
._5{width:1.872000px;}
._1a{width:2.896240px;}
._a{width:6.480000px;}
._8{width:7.524000px;}
._6{width:9.888000px;}
._19{width:11.946000px;}
._7{width:22.428000px;}
._f{width:26.100000px;}
._2{width:39.744000px;}
._b{width:55.116000px;}
._c{width:62.172000px;}
._15{width:82.224000px;}
._17{width:95.688000px;}
._13{width:141.408000px;}
._11{width:145.188000px;}
._14{width:249.048000px;}
._18{width:277.128000px;}
._10{width:292.140000px;}
._16{width:307.440000px;}
._12{width:315.396000px;}
._e{width:322.560000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:26.000000px;}
.fs7{font-size:35.320000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:66.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:23.297479px;}
.y4a{bottom:37.790118px;}
.y88{bottom:104.264509px;}
.y87{bottom:121.941961px;}
.y86{bottom:139.619414px;}
.y85{bottom:157.296866px;}
.y84{bottom:174.974318px;}
.y83{bottom:192.651770px;}
.y49{bottom:205.085297px;}
.y82{bottom:210.329223px;}
.y48{bottom:222.756034px;}
.y81{bottom:228.006675px;}
.y47{bottom:240.426770px;}
.y46{bottom:258.097506px;}
.y80{bottom:263.361579px;}
.y45{bottom:275.768242px;}
.y7f{bottom:281.039032px;}
.y44{bottom:293.438978px;}
.y7e{bottom:298.716484px;}
.y43{bottom:311.109714px;}
.y7d{bottom:316.393936px;}
.y42{bottom:328.780450px;}
.y7c{bottom:334.071388px;}
.y41{bottom:346.451187px;}
.y7b{bottom:351.748840px;}
.y40{bottom:364.121923px;}
.y7a{bottom:369.426293px;}
.y3f{bottom:381.792659px;}
.y79{bottom:387.103745px;}
.y3e{bottom:399.463395px;}
.y78{bottom:404.781197px;}
.y3d{bottom:417.134131px;}
.y77{bottom:422.458649px;}
.y3c{bottom:434.804867px;}
.y76{bottom:440.136102px;}
.y3b{bottom:452.475603px;}
.y75{bottom:457.813554px;}
.y3a{bottom:470.146339px;}
.y74{bottom:475.491006px;}
.y39{bottom:487.817076px;}
.y73{bottom:493.168458px;}
.y38{bottom:505.487812px;}
.y72{bottom:528.523363px;}
.y37{bottom:540.829284px;}
.y71{bottom:546.200815px;}
.y36{bottom:558.500020px;}
.y70{bottom:563.878267px;}
.y35{bottom:576.170756px;}
.y6f{bottom:581.555720px;}
.y34{bottom:593.841492px;}
.y6e{bottom:599.233172px;}
.y33{bottom:611.512229px;}
.y6d{bottom:616.910624px;}
.y32{bottom:629.182965px;}
.y6c{bottom:634.588076px;}
.y31{bottom:646.853701px;}
.y6b{bottom:652.265528px;}
.y30{bottom:664.524437px;}
.y6a{bottom:669.942981px;}
.y16{bottom:675.189862px;}
.y2f{bottom:682.195173px;}
.y69{bottom:687.620433px;}
.y2e{bottom:699.865909px;}
.y15{bottom:700.890998px;}
.y68{bottom:705.297885px;}
.y2d{bottom:717.536645px;}
.y67{bottom:722.975337px;}
.y14{bottom:726.592134px;}
.y2c{bottom:735.207382px;}
.y13{bottom:752.293271px;}
.y2b{bottom:752.878118px;}
.y66{bottom:758.330242px;}
.y65{bottom:776.007694px;}
.y12{bottom:777.994407px;}
.y2a{bottom:788.219590px;}
.y64{bottom:793.685146px;}
.y11{bottom:803.695543px;}
.y29{bottom:805.890326px;}
.y63{bottom:811.362599px;}
.y28{bottom:823.561062px;}
.y62{bottom:829.040051px;}
.y10{bottom:829.396679px;}
.y27{bottom:841.231798px;}
.y61{bottom:846.717503px;}
.yf{bottom:855.097815px;}
.y26{bottom:858.902534px;}
.y60{bottom:864.394955px;}
.y25{bottom:876.573271px;}
.ye{bottom:880.798951px;}
.y5f{bottom:882.072408px;}
.y24{bottom:894.244007px;}
.y5e{bottom:899.749860px;}
.yd{bottom:906.500087px;}
.y23{bottom:911.914743px;}
.y5d{bottom:917.427312px;}
.y22{bottom:929.585479px;}
.yc{bottom:932.201224px;}
.y5c{bottom:935.104764px;}
.y5b{bottom:952.782216px;}
.yb{bottom:957.902360px;}
.y21{bottom:964.926951px;}
.y5a{bottom:970.459669px;}
.y20{bottom:982.597687px;}
.ya{bottom:983.603496px;}
.y59{bottom:988.137121px;}
.y1f{bottom:1000.268424px;}
.y58{bottom:1005.814573px;}
.y9{bottom:1009.304632px;}
.y1e{bottom:1017.939160px;}
.y57{bottom:1023.492025px;}
.y8{bottom:1035.005768px;}
.y1d{bottom:1035.609896px;}
.y56{bottom:1041.169478px;}
.y1c{bottom:1053.280632px;}
.y55{bottom:1058.846930px;}
.y7{bottom:1060.706904px;}
.y1b{bottom:1070.951368px;}
.y54{bottom:1076.524382px;}
.y17{bottom:1081.501109px;}
.y6{bottom:1086.408040px;}
.y1a{bottom:1088.622104px;}
.y53{bottom:1094.201834px;}
.y19{bottom:1106.292840px;}
.y52{bottom:1111.879287px;}
.y5{bottom:1112.109176px;}
.y51{bottom:1129.556739px;}
.y50{bottom:1147.234191px;}
.y4f{bottom:1164.911643px;}
.y4{bottom:1175.446185px;}
.y4e{bottom:1182.589096px;}
.y4d{bottom:1200.266548px;}
.y3{bottom:1207.259294px;}
.y4c{bottom:1217.944000px;}
.y2{bottom:1240.936202px;}
.y4b{bottom:1244.920874px;}
.y1{bottom:1282.871664px;}
.h5{height:17.940000px;}
.h9{height:17.966000px;}
.hb{height:24.406120px;}
.h7{height:24.876000px;}
.ha{height:27.640000px;}
.hc{height:32.176520px;}
.h8{height:32.796000px;}
.h4{height:34.368000px;}
.h3{height:45.606000px;}
.h1{height:51.016000px;}
.h2{height:87.456000px;}
.h6{height:1329.563025px;}
.h0{height:1352.860504px;}
.w2{width:902.174790px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:68.317849px;}
.xc{left:72.864874px;}
.xe{left:81.980278px;}
.x3{left:100.195227px;}
.x5{left:491.882084px;}
.x6{left:505.576182px;}
.x7{left:560.222427px;}
.xa{left:614.073345px;}
.xb{left:640.327193px;}
.x1{left:652.875697px;}
.x4{left:662.178622px;}
.x9{left:665.061082px;}
.x8{left:678.711798px;}
.x2{left:680.736269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.215760pt;}
.ls2{letter-spacing:-0.029874pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.029310pt;}
.ls3{letter-spacing:0.029874pt;}
.ws5{word-spacing:-2.867950pt;}
.ws6{word-spacing:0.000000pt;}
.wsb{word-spacing:0.820685pt;}
.ws7{word-spacing:0.836485pt;}
.ws3{word-spacing:1.075481pt;}
.ws4{word-spacing:1.115314pt;}
.ws0{word-spacing:1.301199pt;}
.ws2{word-spacing:1.533556pt;}
.ws1{word-spacing:2.230628pt;}
.ws8{word-spacing:5.911827pt;}
.wsa{word-spacing:8.030990pt;}
.ws9{word-spacing:9.095119pt;}
._3{margin-left:-5.935063pt;}
._d{margin-left:-4.929289pt;}
._4{margin-left:-3.983264pt;}
._9{margin-left:-3.073752pt;}
._1{margin-left:-2.029805pt;}
._0{margin-left:-0.929428pt;}
._5{width:1.553473pt;}
._1a{width:2.403435pt;}
._a{width:5.377406pt;}
._8{width:6.243766pt;}
._6{width:8.205523pt;}
._19{width:9.913347pt;}
._7{width:18.611799pt;}
._f{width:21.658996pt;}
._2{width:32.981423pt;}
._b{width:45.737824pt;}
._c{width:51.593222pt;}
._15{width:68.233305pt;}
._17{width:79.406360pt;}
._13{width:117.346946pt;}
._11{width:120.483766pt;}
._14{width:206.671632pt;}
._18{width:229.973724pt;}
._10{width:242.431381pt;}
._16{width:255.128033pt;}
._12{width:261.730293pt;}
._e{width:267.675314pt;}
.fs4{font-size:21.576011pt;}
.fs7{font-size:29.310181pt;}
.fs5{font-size:29.874477pt;}
.fs6{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:46.471409pt;}
.fs2{font-size:54.769874pt;}
.fs1{font-size:79.665272pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:19.333333pt;}
.y4a{bottom:31.360000pt;}
.y88{bottom:86.523547pt;}
.y87{bottom:101.193120pt;}
.y86{bottom:115.862693pt;}
.y85{bottom:130.532267pt;}
.y84{bottom:145.201840pt;}
.y83{bottom:159.871413pt;}
.y49{bottom:170.189333pt;}
.y82{bottom:174.540987pt;}
.y48{bottom:184.853333pt;}
.y81{bottom:189.210560pt;}
.y47{bottom:199.517333pt;}
.y46{bottom:214.181333pt;}
.y80{bottom:218.549707pt;}
.y45{bottom:228.845333pt;}
.y7f{bottom:233.219280pt;}
.y44{bottom:243.509333pt;}
.y7e{bottom:247.888853pt;}
.y43{bottom:258.173333pt;}
.y7d{bottom:262.558427pt;}
.y42{bottom:272.837333pt;}
.y7c{bottom:277.228000pt;}
.y41{bottom:287.501333pt;}
.y7b{bottom:291.897573pt;}
.y40{bottom:302.165333pt;}
.y7a{bottom:306.567147pt;}
.y3f{bottom:316.829333pt;}
.y79{bottom:321.236720pt;}
.y3e{bottom:331.493333pt;}
.y78{bottom:335.906293pt;}
.y3d{bottom:346.157333pt;}
.y77{bottom:350.575867pt;}
.y3c{bottom:360.821333pt;}
.y76{bottom:365.245440pt;}
.y3b{bottom:375.485333pt;}
.y75{bottom:379.915013pt;}
.y3a{bottom:390.149333pt;}
.y74{bottom:394.584587pt;}
.y39{bottom:404.813333pt;}
.y73{bottom:409.254160pt;}
.y38{bottom:419.477333pt;}
.y72{bottom:438.593307pt;}
.y37{bottom:448.805333pt;}
.y71{bottom:453.262880pt;}
.y36{bottom:463.469333pt;}
.y70{bottom:467.932453pt;}
.y35{bottom:478.133333pt;}
.y6f{bottom:482.602027pt;}
.y34{bottom:492.797333pt;}
.y6e{bottom:497.271600pt;}
.y33{bottom:507.461333pt;}
.y6d{bottom:511.941173pt;}
.y32{bottom:522.125333pt;}
.y6c{bottom:526.610747pt;}
.y31{bottom:536.789333pt;}
.y6b{bottom:541.280320pt;}
.y30{bottom:551.453333pt;}
.y6a{bottom:555.949893pt;}
.y16{bottom:560.304000pt;}
.y2f{bottom:566.117333pt;}
.y69{bottom:570.619467pt;}
.y2e{bottom:580.781333pt;}
.y15{bottom:581.632000pt;}
.y68{bottom:585.289040pt;}
.y2d{bottom:595.445333pt;}
.y67{bottom:599.958613pt;}
.y14{bottom:602.960000pt;}
.y2c{bottom:610.109333pt;}
.y13{bottom:624.288000pt;}
.y2b{bottom:624.773333pt;}
.y66{bottom:629.297760pt;}
.y65{bottom:643.967333pt;}
.y12{bottom:645.616000pt;}
.y2a{bottom:654.101333pt;}
.y64{bottom:658.636907pt;}
.y11{bottom:666.944000pt;}
.y29{bottom:668.765333pt;}
.y63{bottom:673.306480pt;}
.y28{bottom:683.429333pt;}
.y62{bottom:687.976053pt;}
.y10{bottom:688.272000pt;}
.y27{bottom:698.093333pt;}
.y61{bottom:702.645627pt;}
.yf{bottom:709.600000pt;}
.y26{bottom:712.757333pt;}
.y60{bottom:717.315200pt;}
.y25{bottom:727.421333pt;}
.ye{bottom:730.928000pt;}
.y5f{bottom:731.984773pt;}
.y24{bottom:742.085333pt;}
.y5e{bottom:746.654347pt;}
.yd{bottom:752.256000pt;}
.y23{bottom:756.749333pt;}
.y5d{bottom:761.323920pt;}
.y22{bottom:771.413333pt;}
.yc{bottom:773.584000pt;}
.y5c{bottom:775.993493pt;}
.y5b{bottom:790.663067pt;}
.yb{bottom:794.912000pt;}
.y21{bottom:800.741333pt;}
.y5a{bottom:805.332640pt;}
.y20{bottom:815.405333pt;}
.ya{bottom:816.240000pt;}
.y59{bottom:820.002213pt;}
.y1f{bottom:830.069333pt;}
.y58{bottom:834.671787pt;}
.y9{bottom:837.568000pt;}
.y1e{bottom:844.733333pt;}
.y57{bottom:849.341360pt;}
.y8{bottom:858.896000pt;}
.y1d{bottom:859.397333pt;}
.y56{bottom:864.010933pt;}
.y1c{bottom:874.061333pt;}
.y55{bottom:878.680507pt;}
.y7{bottom:880.224000pt;}
.y1b{bottom:888.725333pt;}
.y54{bottom:893.350080pt;}
.y17{bottom:897.480000pt;}
.y6{bottom:901.552000pt;}
.y1a{bottom:903.389333pt;}
.y53{bottom:908.019653pt;}
.y19{bottom:918.053333pt;}
.y52{bottom:922.689227pt;}
.y5{bottom:922.880000pt;}
.y51{bottom:937.358800pt;}
.y50{bottom:952.028373pt;}
.y4f{bottom:966.697947pt;}
.y4{bottom:975.440000pt;}
.y4e{bottom:981.367520pt;}
.y4d{bottom:996.037093pt;}
.y3{bottom:1001.840000pt;}
.y4c{bottom:1010.706667pt;}
.y2{bottom:1029.786667pt;}
.y4b{bottom:1033.093333pt;}
.y1{bottom:1064.586667pt;}
.h5{height:14.887448pt;}
.h9{height:14.909024pt;}
.hb{height:20.253335pt;}
.h7{height:20.643264pt;}
.ha{height:22.936960pt;}
.hc{height:26.701575pt;}
.h8{height:27.215649pt;}
.h4{height:28.520167pt;}
.h3{height:37.845983pt;}
.h1{height:42.335453pt;}
.h2{height:72.575063pt;}
.h6{height:1103.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:748.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xd{left:56.693333pt;}
.xc{left:60.466667pt;}
.xe{left:68.031053pt;}
.x3{left:83.146667pt;}
.x5{left:408.186667pt;}
.x6{left:419.550667pt;}
.x7{left:464.898667pt;}
.xa{left:509.586667pt;}
.xb{left:531.373333pt;}
.x1{left:541.786667pt;}
.x4{left:549.506667pt;}
.x9{left:551.898667pt;}
.x8{left:563.226667pt;}
.x2{left:564.906667pt;}
}
